=== debian/watch ===
version=3
https://metacpan.org/release/FCGI-Client   .*/FCGI-Client-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
